<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="Happy New Year"
	ProjectGUID="{42608018-FF00-43E0-9F72-4F70CBE6F034}"
	RootNamespace="HappyNewYear"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="hge.lib hgehelp.lib fmodex_vc.lib"
				LinkIncremental="2"
				IgnoreDefaultLibraryNames="libc.lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="hge.lib hgehelp.lib fmodex_vc.lib"
				LinkIncremental="1"
				IgnoreDefaultLibraryNames="libc.lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="System"
			>
			<File
				RelativePath=".\Application.cpp"
				>
			</File>
			<File
				RelativePath=".\Foreach.h"
				>
			</File>
			<File
				RelativePath=".\Geometry.hpp"
				>
			</File>
			<File
				RelativePath=".\Random.cpp"
				>
			</File>
			<File
				RelativePath=".\Random.hpp"
				>
			</File>
			<File
				RelativePath=".\resource.h"
				>
			</File>
			<File
				RelativePath=".\Settings.cpp"
				>
			</File>
			<File
				RelativePath=".\Settings.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Audio"
			>
			<File
				RelativePath=".\Audio.cpp"
				>
			</File>
			<File
				RelativePath=".\Audio.hpp"
				>
			</File>
			<File
				RelativePath=".\AudioManager.cpp"
				>
			</File>
			<File
				RelativePath=".\AudioManager.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="GUI"
			>
			<File
				RelativePath=".\HnyMenuItem.cpp"
				>
			</File>
			<File
				RelativePath=".\HnyMenuItem.hpp"
				>
			</File>
			<File
				RelativePath=".\Menu.cpp"
				>
			</File>
			<File
				RelativePath=".\Menu.hpp"
				>
			</File>
			<File
				RelativePath=".\TextCollection.cpp"
				>
			</File>
			<File
				RelativePath=".\TextCollection.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Game"
			>
			<File
				RelativePath=".\Design.txt"
				>
			</File>
			<File
				RelativePath=".\ParticleInfoExt.hpp"
				>
			</File>
			<File
				RelativePath=".\RocketSpawner.cpp"
				>
			</File>
			<File
				RelativePath=".\RocketSpawner.hpp"
				>
			</File>
			<File
				RelativePath=".\World.cpp"
				>
			</File>
			<File
				RelativePath=".\World.hpp"
				>
			</File>
			<Filter
				Name="Actor"
				>
				<File
					RelativePath=".\Actor.cpp"
					>
				</File>
				<File
					RelativePath=".\Actor.hpp"
					>
				</File>
				<File
					RelativePath=".\ActorManager.cpp"
					>
				</File>
				<File
					RelativePath=".\ActorManager.hpp"
					>
				</File>
				<File
					RelativePath=".\Explosion.cpp"
					>
				</File>
				<File
					RelativePath=".\Explosion.hpp"
					>
				</File>
				<File
					RelativePath=".\Rocket.cpp"
					>
				</File>
				<File
					RelativePath=".\Rocket.hpp"
					>
				</File>
				<File
					RelativePath=".\SpecialRocket.cpp"
					>
				</File>
				<File
					RelativePath=".\SpecialRocket.hpp"
					>
				</File>
				<File
					RelativePath=".\TargetRocket.cpp"
					>
				</File>
				<File
					RelativePath=".\TargetRocket.hpp"
					>
				</File>
				<File
					RelativePath=".\Text.cpp"
					>
				</File>
				<File
					RelativePath=".\Text.hpp"
					>
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
